Bug-Database: https://github.com/sbraz/pymediainfo/issues
Bug-Submit: https://github.com/sbraz/pymediainfo/issues/new
Repository: https://github.com/sbraz/pymediainfo.git
Repository-Browse: https://github.com/sbraz/pymediainfo
